Skip to main content

Read as-run log

The as-run log, newest first, one page at a time

GET /history/as-run

note

SDK method: readAsRunLog Security: authenticated (policy: platform.view)

Attributes​

Attributes (3)
AttributeTypeRequiredDescription
beforestringNoWhere the previous page ended. Opaque: pass back whatever nextBefore said
limitnumberNo
untilstringNoStart reading from this moment back, to jump to an hour without paging to it. Ignored when before is sent

Response​

200 OK — Returns a AsRunPage object.